.parallax {
  position: relative;
  height: 50rem;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  text-align: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }
  @media (min-width: 992px) {
    .parallax {
      height: 55rem; } }
  @media (min-width: 1600px) {
    .parallax {
      height: 60rem; } }
  .parallax::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25); }
  .parallax .section__title {
    margin: 2rem 0; }
    .parallax .section__title + .section__text {
      margin: 0; }
  .parallax .section__text {
    font-size: 2.2rem;
    font-style: italic;
    max-width: calc(100% / 12 * 10); }
    @media (min-width: 992px) {
      .parallax .section__text {
        font-size: 2.8rem; } }
    @media (min-width: 1600px) {
      .parallax .section__text {
        font-size: 3.4rem;
        max-width: calc(100% / 12 * 7); } }
